{
    ApplicationDescription = "A GNUstep Jigsaw Puzzle Program";
    ApplicationName = Jigsaw;
    ApplicationRelease = "0.8";
    Authors = (
	"Marko Riedel <markoriedelde@yahoo.de>"
    );
    Copyright = "Copyright (C) 2007-2011 Free Software Foundation, Inc.";
    CopyrightDescription = "Released under the GNU General Public License 2.0";
    FullVersionID = "0.8";
    GSMainMarkupFile = "";
    NOTE = "Automatically generated, do not edit!";
    NSExecutable = Jigsaw;
    NSIcon = "GPuzzle2.tiff";
    NSMainNibFile = "";
    NSPrincipalClass = NSApplication;
    NSTypes = (
	{
	    NSDocumentClass = Document;
	    NSHumanReadableName = "JIGSAW Document";
	    NSName = jigsaw;
	    NSRole = Editor;
	    NSUnixExtensions = (
		jigsaw
	    );
	},
	{
	    NSDocumentClass = Document;
	    NSHumanReadableName = "TIFF Image";
	    NSName = tiff;
	    NSRole = Viewer;
	    NSUnixExtensions = (
		tiff,
		TIFF
	    );
	},
	{
	    NSDocumentClass = Document;
	    NSHumanReadableName = "PNG Image";
	    NSName = png;
	    NSRole = Viewer;
	    NSUnixExtensions = (
		png,
		PNG
	    );
	},
	{
	    NSDocumentClass = Document;
	    NSHumanReadableName = "JPEG Image";
	    NSName = jpeg;
	    NSRole = Viewer;
	    NSUnixExtensions = (
		jpg,
		JPG,
		jpeg,
		JPEG
	    );
	}
    );
}